package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum LevelEnum {
    EXAMINE("工时审批","/index"),
    STATISTICS("统计","/statistical"),
    PROJECT_MANAGER( "项目/商机管理","/projects"),
    TIMEEXPORT("工时导出","/export"),
    SYSTEMSETTINGS("系统设置","/systemSettings"),
    ACCOUNTMANAGEMENT("账号管理","/accountSetting"),

    ;


    private String LevelName;

    public String getPath() {
        return path;
    }

    private String path;


    LevelEnum(String LevelName,String path) {
        this.LevelName = LevelName;
        this.path = path;
    }

    public String getLevelName() {
        return LevelName;
    }}
